
/* Music List */

.disabled-icon {
  opacity: 0.3;
}

@media screen and (min-width: 920px) {

#music-list {
  padding: 10vw 15vw 15vw 15vw;
}

.music-list-item {
  display: none;
  justify-content: space-between;
  width: 100%;
  padding:32px 0px 32px 0px;
  border-bottom: 1px solid rgba(25,45,52,0.08 );
}

.music-list-item:hover {
  background-color: rgba(25,45,52,0.02 );
} 

.music-list-item p {
  color: var(--forestGreen);
  margin-right: 32px;
}

.ml-left-content{
  display: inline-flex;
  margin-right: 32px;
}

.ml-left-content .ml-composer {
  padding-left: 32px;
  font-family: garamond-bold;
  font-size: 20px;
  width: 218px;
}

.ml-left-content p {
  font-family: garamond;
  font-size: 20px;
}

.ml-right-content {
  display: inline-flex;
  padding-right: 32px;
}

#sheet-ic {
  margin-right: 16px;
}

 #mc-04 {
    background-color: var(--forestGreen_Dark);
    display: flex;
    justify-content: space-between;
    padding: 140px 0vw;
  }

  #mc-04 ul {
    display: inline-flex;
  }

  #mc-04 li {
    padding-right: 40px;
  }

  #mc-04 a {
    font-family: redonda-light;
  }

  #m-apoio  {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding-left: 70px;
    margin-right: 15vw;
  }

  #m-apoio p {
    padding-bottom: 12px;
    font-size: 16px;
  }

  #m-apoio img {
    width: 40%;
  }

}